.candidate-section {
  width: 200px;
  height: 500px;
  background-color: #7c7c7c;
  display: inline-block;
  margin: 0 30px;
  padding: 15px;
  border-radius: 4px;
  position: relative;
  vertical-align: middle;
  z-index: 10;
}

// .system {
//   position: absolute;
// }

.draggable {
  padding: 15px;
  background-color: white;
  cursor: pointer;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
  margin-bottom: 15px;
  color: #000000;
}

.block {
  width: 170px;
  height: 54px;
  position: relative;
  text-align: center;
  color: #FFF;

  span {
    z-index: 1;
  }
}

.loc {
  border: 3px dotted #05b11c;
}

.abs {
  position: absolute;
}

.hide {
  display: none;
}
